import DatePickerRange from './components/date-picker-range/date-picker-range.vue'
import AppRangeDate from './components/app-range-date/app-range-date.vue'

export const UserComponent = {
    install(v: any, opt: any) {
        v.component('date-picker-range',DatePickerRange);
        v.component('app-range-date', AppRangeDate);
    }
};